Activity log for bug #522389

Date Who What changed Old value New value Message
2010-02-15 23:11:35 Paul Natsuo Kishimoto bug added bug
2010-02-15 23:11:46 Paul Natsuo Kishimoto gtg: status New Confirmed
2010-02-15 23:21:44 Luca Invernizzi gtg: status Confirmed Triaged
2010-02-15 23:21:46 Luca Invernizzi gtg: importance Undecided Wishlist
2010-02-15 23:21:59 Luca Invernizzi gtg: milestone 0.3
2010-02-15 23:22:16 Luca Invernizzi gtg: assignee Luca Invernizzi (invernizzi)
2010-02-21 03:21:41 Luca Invernizzi gtg: status Triaged Fix Committed
2010-02-21 03:31:31 Launchpad Janitor branch linked lp:gtg
2010-02-22 09:39:28 Luca Invernizzi gtg: milestone 0.3 0.2.2
2010-03-01 10:08:49 Luca Invernizzi gtg: status Fix Committed Fix Released